/*>>>>>>>>>>>>>>> -----------------*/
/*>>>>>>>>>>>>>>> -----------------*/
/*>>>>>>>>>>>>>>> -----------------*/
.super-container {
  height: auto;
  position: relative;
  max-width: 1241px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px; }
  .super-container img {
    margin: 0px; }

.super-container:before,
.super-container:after {
  display: table;
  content: " ";
  clear: both; }

body.super-sticky-header {
  padding-top: 80px; }

header.super-header {
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  background: #3c9cd6;
  padding: 20px 0;
  width: 100%; }
  header.super-header * {
    font-size: 14px; }
  header.super-header nav .super-header-menu {
    position: relative;
    padding-right: 58px;
    display: inline-block;
    float: right; }
    header.super-header nav .super-header-menu img.super-avatar {
      position: absolute;
      right: 0;
      display: inline-block;
      height: 30px;
      border-radius: 50%;
      cursor: pointer;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      top: 6px; }
      header.super-header nav .super-header-menu img.super-avatar:hover {
        opacity: .8; }
    header.super-header nav .super-header-menu a {
      text-decoration: none;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      font-size: 14px;
      line-height: 40px;
      margin-left: 30px;
      color: #ffffff;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-family: Roboto, sans-serif;
      font-weight: 400;
      -webkit-font-smoothing: antialiased; }
      header.super-header nav .super-header-menu a:hover {
        opcaity: .75;
        color: #34495e; }
  header.super-header.super-header-small {
    position: fixed;
    top: -150px;
    width: 100%;
    z-index: 999;
    /*-webkit-box-shadow: 0px 0px 100px 0px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 100px 0px rgba(0,0,0,.5);
    box-shadow: 0px 0px 100px 0px rgba(0,0,0,.5);*/
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.2);
    padding: 15px 0; }
  header.super-header.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 15px 0; }
  header.super-header .super-header-logo {
    top: 26px;
    height: 40px;
    max-height: 40px;
    float: left; }
  header.super-header .super-header-ham {
    display: none;
    width: 30px;
    height: 30px;
    cursor: pointer;
    top: 3px;
    position: absolute;
    right: 20px; }
    header.super-header .super-header-ham span {
      display: block;
      position: absolute;
      height: 3px;
      width: 100%;
      opacity: 1;
      left: 0;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -moz-transition: 0.25s ease-in-out;
      -o-transition: 0.25s ease-in-out;
      -webkit-transition: 0.25s ease-in-out;
      transition: 0.25s ease-in-out;
      background-color: #ffffff; }
    header.super-header .super-header-ham span:nth-child(1), header.super-header .super-header-ham span:nth-child(2), header.super-header .super-header-ham span:nth-child(3) {
      -webkit-transform-origin: left center;
      -moz-transform-origin: left center;
      -ms-transform-origin: left center;
      -o-transform-origin: left center;
      transform-origin: left center; }
    header.super-header .super-header-ham span:nth-child(1) {
      top: 0px; }
    header.super-header .super-header-ham span:nth-child(2) {
      top: 10px; }
    header.super-header .super-header-ham span:nth-child(3) {
      top: 20px; }
    header.super-header .super-header-ham.open span:nth-child(1) {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
      top: -5px;
      left: 10px; }
    header.super-header .super-header-ham.open span:nth-child(2) {
      width: 0%;
      opacity: 0; }
    header.super-header .super-header-ham.open span:nth-child(3) {
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
      top: 16px;
      left: 10px; }

.super-header-user {
  display: none;
  position: relative;
  background: #f5f5f5;
  text-align: right;
  margin-top: 10px;
  margin-bottom: -20px; }
  .super-header-user a {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    text-decoration: none;
    line-height: 50px;
    color: #2d363b;
    margin-left: 20px; }

@media (max-width: 767px) {
  body.super-sticky-header {
    padding-top: 0px !important; }

  header.super-header {
    padding: 15px 0 7px;
    position: relative !important;
    top: 0; }
    header.super-header .super-header-logo {
      height: 30px;
      display: inline-block; }
    header.super-header a.super-home-link {
      display: inline-block;
      margin-top: 0px;
      margin-bottom: 0px; }
    header.super-header .super-header-ham {
      display: inline-block; }
    header.super-header nav .super-header-menu {
      display: none;
      float: none;
      padding: 10px 0;
      text-align: center; }
      header.super-header nav .super-header-menu a {
        display: block;
        line-height: 40px;
        margin: 0 0 0 0; }
      header.super-header nav .super-header-menu img.super-avatar {
        position: static;
        margin: 10px 0px 5px 0px; }
    header.super-header.super-header-small {
      height: auto; }
    header.super-header.super-mobile-float.sticky {
      position: fixed !important;
      top: 0px;
      left: 0px;
      z-index: 99999;
      height: auto;
      padding: 15px 0 7px; }

  .super-header-user {
    display: none;
    position: relative;
    background: #f5f5f5;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0; }
    .super-header-user a {
      display: block;
      margin-left: 0; } }
@media (min-width: 767px) {
  header.super-header nav .super-header-menu {
    display: inline-block; } }
@media (min-width: 768px) {
  header.super-header .super-header-menu {
    display: inline-block !important;
    float: right !important; } }
/*general theme changes*/
.background-image {
  background-color: #F8F8F8; }

/* TESTING PURPOSES -----------------*/
/* #admin_bar_iframe {display:none!important;} */
/* TESTING PURPOSES END -----------------*/
/*>>>>>>>>>>>>>>> -----------------*/
/*custom scss END -----------------*/
/*>>>>>>>>>>>>>>> -----------------*/
